
/* Active Layer */
"6e0-3q-QbJ.title" = "Aktive Ebene";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Datei nach Export im Finder anzeigen";

/* All glyphs */
"OlW-iQ-LI6.title" = "Alle Glyphen";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Format";

/* Export */
"aXx-lH-Ghd.title" = "Exportieren";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Sichern unter";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Ausgewählte";
